# PHP FPM Docker container

* Debian slim based image
* PHP FPM

# Supported tags and respective `Dockerfile` links

-	[`latest`](https://git.nethuis.nl/pommi/docker-php-fpm/Dockerfile)

# Usage

## Environment variables

| Key | Format | Description |
| --- | --- | --- |

## docker run

```
$ docker run -it \
    --name php-fpm \
    -p 9000:9000 \
    pommib/php-fpm:latest
```

## docker-compose

```
version: "3"

services:
  php-fpm:
    container_name: php-fpm
    image: pommib/php-fpm:latest
    ports:
    - "9000:9000/tcp"
```
